/* css reset */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
 caption, tbody, tfoot, thead, tr, th, 
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
}

a:link {
	text-decoration: none;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}

/*main style*/
body{
  font-family:Arial, Helvetica, sans-serif;
  font-size:12px;
  background:#3d3d3d;	
}
header{
	width:100%;
	float:left;
	position:relative;
	background:#fff;
}
.line{
	position:absolute;
	width:100%;
	bottom:40px;
	left:0px;
	height:15px;
	background: #064A90;
	z-index:1;	
}
.header_contact{
  width: 300px;
  float: right;
  text-align: right;
  color: #064a90;	
  margin-top: 35px;
  line-height:20px;
  font-weight:bold;
}
.header_contact a{
	text-decoration:none;
	color: #064a90;
}
.page{
	width:800px;
	max-width:90%;
	margin:0 auto;
	position:relative;
	z-index:2
}
.logo{
	width:160px;
	float:left;
}
.logo img{
	width:100%;
}
.container{
	width:100%;
	float:left;
	min-height:500px;
	background:#fff url(../images/banner_bg.jpg) no-repeat center;
	background-position-Y:50px;
	background-size:100%;
	padding-top:10px;	
}
.form{
	width:100%;
	float:left;	
}
.form h2{
	color:#064A90;
	width:100%;
	float:left;
	font-size:18px;
	padding-bottom:10px;
	margin-top:15px;
	border-bottom:1px solid rgba(6, 74, 144, 0.2); margin-bottom:15px;
}
.form form{
	float:left;
	width:100%;
	display:block;
	font-size:12px;
}
.form form input,.form form textarea,.clm4 select{
	width:200px;
	padding:5px;
	max-width:80%;
}
.form form input{
       padding:0px;
       margin:0px;
}
.date_1{
	width:35%;
	float:left;
	padding: 6px 0;
  min-height: 17px;
  margin-bottom: 4px;
  overflow-x: auto;	
}
.date_2{
	width:10%;
	float:left;
	padding: 6px 0;
  min-height: 17px;
  margin-bottom: 8px;
  overflow-x: auto;
}
.date_2 input[type="checkbox"]{
	margin-top: 6px !important;
}
.form form input[type="submit"]{
	width:150px;
	padding:5px 20px;
}
.date_1 input[type="submit"]{
	padding:inherit !important;
	width:110px !important;	
}
.clm4 input[type="text"],.clm4 select{
	width:80%;
}
.form form input[type="checkbox"]{
  height: 17px;
  width: 17px;
  float:left;
  margin: 0;
}
.form form input[type="radio"]{
  height: 17px;
  width: 17px;
  float:none;
  display:inline-block;
  margin: 0;
  margin-right:5px;
  margin-left:15px;
    vertical-align: sub;
}
.form form input[type="radio"]:first-child,.clm2 input[type="radio"]:last-child{
	margin-left:0px;
}
.brdr_nn{
	border:0px !important;
	  margin-bottom: 10px;	
}
.rw1 p a{
	color:rgba(0,0,0,1);	
}
.rw1 p a:hover{
	text-decoration:underline;
}
.rw1{
	width:100%;
	float:left;
}
.rw2{
	width:100%;
	float:left;
	border-bottom:1px solid #ccc;
}
.clm1{
	width:40%;
	float:left;
	padding: 6px 0;	
	min-height:17px;
	margin-bottom:20px;
	overflow-x:auto;
}
.clm2{
	width:60%;
	float:left;	
	min-height:29px;
	margin-bottom:20px;
	overflow-x:auto;
}
/*scrollbar*/
.rw1 div::-webkit-scrollbar,.rw2 div::-webkit-scrollbar{
	height:6px;
	background:#222;
	border-radius:3px;
}
.rw1 div::-webkit-scrollbar-thumb,.rw2 div::-webkit-scrollbar-thumb{
	background:#064a90;
	border-radius:3px;
}
.rw1 div::-webkit-scrollbar-track,.rw2 div::-webkit-scrollbar-track{
	background:#ccc;
	border-radius:3px;
}
/**/
.clm3{
	width:22.7%;
	margin-right:3%;
	float:left;
	padding: 13px 0;	
	min-height:17px;
	position:relative;
	overflow-x:auto;
}
.clm3 a{
	text-decoration:underline;
	color:#000;
}
.clm3 a:hover{
	text-decoration:none;
}
.clm3:last-child{
	margin:0px;
}
.clm3:before{
	position:absolute;
	content:"";
	height:100%;
	border-left:1px solid #ccc;
	left:-10%;
	top:0px;
}
.clm3:first-child:before{
	border:0px;
}
/**/
.clm4{
	width:14.1%;
	margin-right:3%;
	float:left;
	padding: 13px 0;	
	min-height:17px;
	position:relative;
	overflow-x:auto;
}
.clm4 a{
	text-decoration:underline;
	color:#000;
}
.clm4 a:hover{
	text-decoration:none;
}
.clm4:last-child{
	margin:0px;
}
.clm4:before{
	position:absolute;
	content:"";
	height:100%;
	border-left:1px solid #ccc;
	left:-10%;
	top:0px;
}
.clm4:first-child:before{
	border:0px;
}
/**/
.clm10{
	width:9.8%;
	margin-right:3%;
	float:left;
	padding: 13px 0;	
	min-height:17px;
	position:relative;
	overflow-x:auto;
}
.clm10 a{
	text-decoration:underline;
	color:#000;
}
.clm10 a:hover{
	text-decoration:none;
}
.clm10:last-child{
	margin:0px;
}
.clm10:before{
	position:absolute;
	content:"";
	height:100%;
	border-left:1px solid #ccc;
	left:-10%;
	top:0px;
}
.clm10:first-child:before{
	border:0px;
}
/**/
.clm5{
	width:17.5%;
	margin-right:3%;
	float:left;
	padding: 13px 0;	
	min-height:17px;
	position:relative;
	overflow-x:auto;
}
.clm5 a{
	text-decoration:underline;
	color:#000;
}
.clm5 a:hover{
	text-decoration:none;
}
.clm5:last-child{
	margin:0px;
}
.clm5:before{
	position:absolute;
	content:"";
	height:100%;
	border-left:1px solid #ccc;
	left:-10%;
	top:0px;
}
.clm5:first-child:before{
	border:0px;
}
/**/

footer{
	width:100%;
	float:left;
	padding:20px 0;
	background:#3d3d3d;
	color:#fff;
	text-align:center;
position: relative;	
}
footer:before {
  width: 100%;
  content: "";
  position: absolute;
  height: 1px;
  left: 0;
  top: 1px;
  background: #716E6E;
-webkit-box-shadow:inset 0 -1px 2px 0 #625858;
box-shadow:inset 0 -1px 2px 0 #625858;
}
.sub_menu{
	width:100%;
	float:left;
	list-style:none;	
	text-align:right;
  background: #3d3d3d;
  margin-bottom:20px;
  position: relative;
  z-index: 100;
}
.sub_menu li{
	display:inline-block;
	color:#fff;
        position:relative;
}

.sub_menu li a{
	display:block;
	padding:10px 7px;
	text-decoration:none;
	color:#fff;
        z-index: 5;
position:relative;
}
.sub_menu li:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 0%;
  background: #FE8F01;
  left: 0px;
  bottom: 0px;
-webkit-transition: all .3s ease-in-out;
-moz-transition: all .3s ease-in-out;
-ms-transition: all .3s ease-in-out;
-o-transition: all .3s ease-in-out;
transition: all .3s ease-in-out;
  
}
.sub_menu li:hover:before{
	height: 100%;
}
.sub_menu li:last-child:hover:before{
	height: 0%;
}



/*tab*/
.tabs-menu {
    height: 40px;
    float: left;
    clear: both;
	list-style:none;
}

.tabs-menu li {
    height: 40px;
    line-height: 30px;
    float: left;
    margin-right: 10px;
	font-size:16px;
	font-weight:600;
    background-color: #064A90;
    border-top: 1px solid #d4d4d1;
    border-right: 1px solid #d4d4d1;
    border-left: 1px solid #d4d4d1;
}

.tabs-menu li.current {
    position: relative;
    background-color: #fff;
    border-bottom: 1px solid #fff;
    z-index: 5;
}

.tabs-menu li a {
    padding: 5px 25px;
    color: #fff;
    text-decoration: none; 
	display:block;
}

.tabs-menu .current a {
    color: #064A90;
}

.tab {
    border: 1px solid #d4d4d1;
    float: left;
    margin-bottom: 20px;
    width: auto;
	width:94%;
	padding:30px 3%;
}

.tab-content {
    width: 100%;
    display: none;
}

#tab-1 {
 display: block;   
}
.allot{
	width:100%;
	float:left;
	text-align:center;
	margin-top:30px;
}
.allot form{
width:auto;
}
.allot input{
	display:inline-block;
	float:none;
	padding:5px 30px;
	margin:auto;
}
/*tab*/
@media only screen and (max-width: 800px){
.container{
	min-height:200px;
}

	
}
@media only screen and (max-width: 550px){
.logo {
  width: 140px;
}
.header_contact{
  margin-top: 5px;
  position: absolute;
  left: 150px;
  width: initial;
  right: 0;	
}

}
@media only screen and (max-width: 375px){
	.header_contact a{
		display:none;	
	}
}


/*rekha*/
#error{color:red;margin-bottom:20px;}
.logout_suc{  color: green;
  margin-bottom: 20px;
  text-align: center;
  font-size: 14px;  font-weight: bold;}


.in_anc{
text-decoration: none;
  color: #064A90;
  font-weight: 600;
}

.in_anc:hover{text-decoration: underline; opacity:0.75;}
.rw2:last-child{width:100%;
	float:left;
border-bottom:none;
	}


.success{ color: green; font-weight: bold;}

.approve-status{
  color: #00B300;
  width:90%;
  margin-left:5% !important;
  font-weight: 600;
  text-align: center;
  font-size: 12px;
  margin: 3px 0;
  padding: 5px 0;
  border: 1px solid #CCC;
  border-radius: 15px;
  -webkit-box-shadow:inset 0 0 5px 1px rgba(204, 204, 204, 0.47);
  box-shadow:inset 0 0 5px 1px rgba(204, 204, 204, 0.47);
}
.approve-status a{
  color: #1A67B6;
  display: inline-block;
  border: 1px solid rgba(114, 168, 223, 0.5);
  padding: 0px 5px;
  border-radius: 4px;
}
.approve-status a:hover{
  border: 1px solid #1A67B6;
  color: #5598DB;
}
.error-allot{
  color:red;
  width:90%;
  margin-left:5% !important;
float:left;
  font-weight: 600;
  text-align: center;
  font-size: 12px;
  margin: 3px 0;
  padding: 5px 0;
  border: 1px solid #CCC;
  border-radius: 15px;
  -webkit-box-shadow:inset 0 0 5px 1px rgba(204, 204, 204, 0.47);
  box-shadow:inset 0 0 5px 1px rgba(204, 204, 204, 0.47);
}
.success-allot{
  color:green;
  width:90%;
  margin-left:5% !important;
float:left;
  font-weight: 600;
  text-align: center;
  font-size: 12px;
  margin: 3px 0;
  padding: 5px 0;
  border: 1px solid #CCC;
  border-radius: 15px;
  -webkit-box-shadow:inset 0 0 5px 1px rgba(204, 204, 204, 0.47);
  box-shadow:inset 0 0 5px 1px rgba(204, 204, 204, 0.47);
}
.brdr_botm{
  border-bottom: 1px dashed #ccc;
  margin-bottom: 10px;
}
.brdr_botm:last-child{
 border:0px;
}
.sub_menu li:last-child {
  padding: 3px 8px;
  border: 1px solid rgba(255, 255, 255, 0.15);
  border-radius: 4px;
  margin-right: 10px;
  background: url(../images/arrow_down.png) no-repeat right;
  padding-right: 20px;
  cursor: default;
}
.sub_menu li:last-child ul.sub{
  background:#3d3d3d;
  border: 1px solid rgba(255, 255, 255, 0.15);
  border-radius: 4px;
  top: 20px;
  right: 0px;
  left: inherit;
}
.sub_menu li:last-child ul.sub li a{
  color:#fff;
  border-bottom: 1px solid rgba(255, 255, 255, 0.15);
}
input[type="submit"],input[type="button"]{
cursor:pointer;
}
.notfctn{
  position: absolute;
  right: 3px;
  top: -10px;
  background: red;
  padding: 2px;
  border: 1px solid #fff;
  border-radius: 50%;
  min-width: 11px;
  text-align: center;
  font-weight: 600;
  font-size: 10px;
}
.sub_menu li ul.sub{
position: absolute;
  background: #ECECEC;
  border: 1px solid #D3D3D3;
  border-top: 0px;
  width: 190px;
  right: 0px;
top:34px;
  display:none;
}
.sub_menu li:hover ul.sub{
  display:block;
}
.sub_menu li ul.sub li a{
  color:#222;
  border-bottom: 1px solid #DFDFDF;
}
.sub_menu li ul.sub li{
  width: 100%;
  padding: 0;
  margin: 0;
  text-align: left;
}
.sub_menu li ul.sub li:last-child:hover:before {
  height: 100% !important;

}
.sub_menu li ul.sub li:last-child{
  background:none;
}
.sub_menu li ul.sub li{
  border:0px !important;
}
.sub_menu li ul.sub li:before{
  bottom: inherit;
  top: 0px;
  background: #FF9D21;
}
.sub_menu li:last-child ul.sub li:before{
background: rgba(86, 85, 85, 1);
}



/*rekha*/
.blink {
  -webkit-animation: blink 1s steps(5, start) infinite;
  -moz-animation:    blink 1s steps(5, start) infinite;
  -o-animation:      blink 1s steps(5, start) infinite; 
  animation:         blink 1s steps(5, start) infinite;
color:#fff !important;
float:left;
margin-left:10px;
}

@-webkit-keyframes blink {
  to { visibility: hidden; }
}
@-moz-keyframes blink {
  to { visibility: hidden; }
}
@-o-keyframes blink {
  to { visibility: hidden; }
}
@keyframes blink {
  to { visibility: hidden; }
}
.blink {
   width: 85px; 
padding: 4px;
   height: 15px; 
font-size: 11px;
   background: red; 
   -moz-border-radius: 100px / 50px; 
   -webkit-border-radius: 100px / 50px; 
   border-radius: 100px / 50px;
}


/* pagination */
.pagination1 {
margin:0; 
padding:0;
float:left;
margin-left: 365px;
}
.pagination1 ul {
width:600px;
float: right;
list-style: none;
margin:0 0 0 ;
padding:0;
}
.pagination1 li span { line-height:45px; font-weight:bold;}
.pagination1 li {
margin:0 0 0 0;
float:left;
font-size:14px;
border:1px solid #7f8588;
}
.pagination1 li a {
color: #7f8588;
width: auto;
height: 15px;
text-decoration: none;
text-align: center;
padding: 5px;
display: block;
}
.pagination1 li:last-child a:hover { background:none; color:#7f8588;}
.pagination1 li:first-child a:hover { background:none;color:#7f8588;}
.pagination1 li a:hover {
text-decoration: none;
display: block;

}
.pagination1 li .active  { 
background: #DDD;
}


/*new*/
.rw1hover:hover{background-color:rgba(204, 204, 204, 0.5);}

.rand_email_form
{
  width: 150px !important;
  padding: 0px 0px!important;
  margin-top: 8px!important;
 }


